h1, h2, h3, h4,h5, h6, p, table, a, button, li{
    font-family: 'M PLUS Rounded 1c', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    color: #20242C;
} 
/* Rules for using icons as black on a light background. */
body{
    position: relative;
}
img{
height: auto;
    width: 100%;
}
a{
    text-decoration: none;
}
.marStyle{
    max-width: 1028px;
    margin: 0 auto;
}
ul{
    padding: 0;
    margin: 0;
}
li{
    list-style: none;
}
.marB30{
    margin-bottom: 30px !important;
}
.txtC{
    text-align: center;
}
.block{
    display: inline-block;
}
button{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    height: 100%;
}
.space{
    margin-bottom: 32px;
    border-bottom: solid 1px transparent;
}
.linkButton{
    position: relative;
}
.linkButton::after{
    content: "";
    background: url("../img/arrow_right_white_24dp.svg");
    position: absolute;
    top: 50%;
    right: 10px;
    margin: auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    display: inline-block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.caption{
    font-size: 0.8rem;
}
/* .fadeIn {
    opacity: 0;
  transform : translate(0, 50px);
  transition : all 800ms;
}

.fadeIn.animated {
    opacity: 1;
    transform: translate(0, 0);
} */
.flexWrapper{
    display: flex;
    flex-wrap: wrap;
    align-items:stretch;
}
.flexWrapper .flexBox{
    display: block;
}
/* ヘッダー */
.marStyle1{
    max-width: 1028px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
	align-items: center;
}
header{
    position: relative;
   top: 0;
   width: 100%;
   z-index: 10;
	padding: 8px 0;
    display: block;
}
.top-header {
  display: none;
}
.other-header {
  display: none;
}
.first{
    padding: 10px;
    width: 100%;
    margin: 0.2em;
    font-weight: bold;
    font-size: calc(0.25vw + 1.5rem);
    display: block;
}
.first .block{
	color: #006977;
}
nav .navMenueWrapper .navMenueBoxes{
    width: 100%;
    float: right;
	pointer-events: none;
}
nav .navMenueWrapper .navMenueBoxes .navMenueBox{
    margin: 8px 8px 8px;
    display: block;
    text-align: center;
	pointer-events: auto;
}
nav .navMenueWrapper .navMenueBoxes .navMenueBox .navMenueButton{
    width: 10rem;
    padding: 10px;
    float: right;
    margin: 10px;
    border-radius: 1.5rem;
    font-size: 0.9rem;
    font-weight: 900;
    transition: 0.5s;
    cursor: pointer;
    color: #006977;
}
nav .navMenueWrapper .navMenueBoxes .navMenueBox .navMenueButton:hover{
    transition: 0.5s;
    background-color: #ffffff1c;
}
@media only screen and (max-width: 700px){
    .first{
        font-size: 1.2rem;
    }
    nav .navMenueWrapper .navMenueBoxes .navMenueBox .navMenueButton {display: none;}
}

/* フッター */
footer{
    background-color: #97D1D9;
    color: white;
    position: relative;
    padding: 48px 16px;
}
footer a{
    text-decoration:underline;
	color: #ffffff;
	font-size: 0.8rem;
}
footer p{
    color: #ffffff;
    display: block;
	max-width: 1028px;
	margin: 0 auto 16px;
	font-size: 0.8rem;
}
footer .footerlink {
    display: flex;
    justify-content: space-between;
	max-width: 1028px;
	margin: 0 auto 16px;
}
footer .footerlink1 a{
    display: flex;
	margin: 0 auto 16px;
}
@media only screen and (max-width: 700px){
    footer .footerlink1 a{
        display: block;
        text-align: center;
    }
    footer .footerlink {
        display: block;
        text-align: center;
    }
}
section.sectionWrapper{
    padding: 2rem 3rem;
}
section.sectionWrapper h2{
    margin: 0 0 11px;
    text-align: center;
    font-size: 2rem;
}
.colHalfWrapper .colHalfBox{
    min-width: 300px;
    width: 50%;
    padding: 0 1rem;
}
@media only screen and (max-width: 700px){
    section.sectionWrapper{
        padding: 1rem 8px;
    }  
    section.sectionWrapper h2{
        font-size: 1.1rem;
		text-align: left;
		margin-top: 12px;
    }
    
}

/* top*/
.for-pc { display:block; }
.for-sp { display:none; }

@media only screen and (max-width: 700px){
    .for-pc { display:none; }
    .for-sp { display:block; }
}

.topWrapper{
    padding: 2rem;
    background-color: #97D1D9;
    position: relative;
    z-index: 1;
}
@media only screen and (max-width: 700px){
.topWrapper {
    padding: 1rem 8px;
    text-align: center;
}
}
.topWrapper .titleWrapper{
    margin: 0 16px;
}
.topWrapper .titleTextBox h1{
    text-align: left;
    margin-bottom: 2rem;
    font-size: 2.6rem;
    color:#20242C;
    z-index: 10;
}

.topWrapper .titleTextBox .titleStatement{
    width: auto;
}
.topWrapper .titleTextBox .titleStatement p{
    max-width: 25rem;
    margin-bottom: 2rem;
    text-align: left;
    line-height: 1.75;
    color:#20242C;
    font-weight: 600;
    font-size: 1rem;
}
.topWrapper .titleTextBox .buttonsWrapper{
    text-align: left;
}
.topWrapper .titleTextBox .buttonsWrapper .linkButtonToTest{
    padding: 10px 2rem;
    margin: auto;
}
.topWrapper .titleTextBox .buttonsWrapper p{
    font-size: 0.8rem;
    padding: 15px 0 0;
    text-align: left;
}
.titleTextWrapper{
    display: flex;
    width: auto;
    justify-content:center;
    align-items: center;
}
.titleTextWrapper .titleTextBox{
    margin: 10px 15px 10px 10px;
    padding: 10px;
    width: 90%;
    text-align: center;
}
.titleWrapper .titleImgBox img{
    padding: 10px;
    margin: 10px 10px 10px 10px;
}

/* for-sp*/
.topWrapper .titleWrapper1{
    margin: 0 16px;
}
.topWrapper .titleTextBox1 h1{
    text-align: left;
    margin-bottom: 0.8rem;
    font-size: 1.2rem;
}
.topWrapper .titleTextBox1 h1 .subTitle{
    font-size: 1rem;
    display: block;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem ;
    color:#20242C;
}
.topWrapper .titleTextBox1 .titleStatement1{
    width: auto;
}
.topWrapper .titleTextBox1 .titleStatement1 p{
    font-weight: 600;
    font-size: 0.8rem;
    text-align: left;
}
.topWrapper .buttonsWrapper1{
    margin: 10px;
}
.topWrapper .buttonsWrapper1 .linkButtonToTest1{
    background-color: #EF6315;
    color: #ffffff;
    border-radius: 25px !important;
    padding: 10px 2rem;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
    font-weight: 600;
}
.topWrapper .buttonsWrapper1 p{
    font-size: 0.6rem;
    padding: 15px 0 0;
    margin: 0 auto;
}
.titleTextWrapper1{
    display: flex;
    width: auto;
    justify-content:center;
	align-items: center;
}
.titleTextWrapper1 .titleTextBox1{
    padding: 10px;
    width: 63%;
}
.titleWrapper1 .titleImgWrapper1 {
    height: auto;
    width: 40%;
}

/* example*/
@media only screen and (max-width: 500px){
    .colHalfWrapper .colHalfBox {
        min-width: none;
        width: 100%;
    }
 @media screen and (max-width: 750px){
    .colWrapper .colBox{
        width: 50%;
        text-align: center;
        }
    }
    .exampleWrapper .colWrapper .colInnerWrapper .col{
        width: 100%;
        margin: 0 auto 16px;
        min-width: none;
    }
}
.exampleWrapper h2{
    margin: 0 0 30px;
    width: 100%;
    text-align: center;
    font-size: 1.6rem;
}
.exampleWrapper .colWrapper{
    max-width: 960px;
    margin: 0 auto;
}  
.exampleWrapper .colWrapper .colInnerWrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.exampleWrapper .colWrapper .colInnerWrapper .col{
    width: calc(100% / 3);
    padding: 5px;
    margin: 0 auto 6rem;
    height:auto ;
    min-width: 310px;
}
.exampleWrapper .colBox img{
	 display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 70%;
    height: auto;
}
.colWrapper .colBox{
    width: 50%;
    text-align: center;
}
.h2image{
    width: 7%;
    height: auto;
}
.h2flex{
    display: flex;
    justify-content: center;
    align-items: center;
}
@media only screen and (min-width: 500px){
    .colWrapper .colBox{
        width: 30%;
    }
}

/* aboutUs*/

.aboutUs{
    background-color: #97D1D9;
}
section.aboutUs{
    padding:2rem 3rem;
}
.aboutUs .marStyle{
    text-align: center;
}
.aboutUsDescription .flexWrapper{
    justify-content: center;
    align-items: center;
}
.aboutUs .card{
    width: 24rem;
    margin: 10px;
    border-radius: 19px;
    background-color: #ffffff;
    position: relative;
    padding: 16px;
    height: 100%;
}
.card .cardTitle h3{
    font-size: 1.3rem;
    margin-bottom: 0.5rem;
}
.card .cardIcon{
    width: 140px;
    height: auto;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    }
.aboutUs .carddiscription p{
    font-size: 1rem;
        margin-bottom: 0.5rem;
    }
.aboutUs .colHalfWrapper .buttonsWrapper{
    width: 100%;
    padding: 25px 0 0;
    margin: 10px auto;
}
.aboutUs .colHalfWrapper .buttonsWrapper p{
    font-size: 0.8rem;
    padding: 15px 0;
    margin: 0 auto;
}
.colWrapper .colBox p{
    font-size: 1.3rem;
    font-weight: 700;
    margin: 8px 10px 17px 10px;
    color: #006977;
}
@media screen and (max-width: 750px){
    .colWrapper .colBox p{
        font-size: 0.8rem;
        margin: 5px 6px 17px 6px;
    }
}
@media only screen and (max-width: 700px){
	section.aboutUs{
    padding:1rem 8px;
}
    .card .cardTitle h3{
        font-size: 0.9rem;
		margin-bottom: 0;
    }
    .aboutUs .carddiscription p{
        font-size: 0.8rem;
            margin-bottom: 0.5rem;
        }
        .card .cardIcon {
            width: 120px;
            height: auto;
            padding: 10px;
            margin-left: auto;
            margin-right: auto;
        }
        .aboutUs .card{
            width: 20rem;
            padding: 10px;
        }
}
/* selfcheck*/
.selfcheckWrapper .textBox{
	margin: 20px;
}
.selfcheckWrapper .textBox p {
    margin: 8px 10px;
    text-align: left;
    font-weight: 500;
    font-size: 1rem;
}
/* message*/
.for-pc1 { display:block; }
.for-sp1 { display:none; }

@media only screen and (max-width: 500px){
    .for-pc1 { display:none; }
    .for-sp1 { display:block; }
}
.messageWrapper .textBox{
    margin: 20px;
}
.messageWrapper .textBox p {
    margin: 5px 10px 15px;
    text-align: left;
    font-weight: 500;
    font-size: 1rem;
}
.messageWrapper .textBox img {
    margin: 15px 0;
}
@media only screen and (max-width: 700px){
    .messageWrapper .textBox img {
        width: 95%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
}
.messageWrapper .buttonsWrapper {
    width: 100%;
    padding: 25px 0 0;
    margin: 10px auto;
    text-align: center;
}
.messageWrapper .buttonsWrapper p {
    font-size: 0.8rem;
    padding: 15px 0;
    margin: 0 auto;
}

.linkButtonToTest{
    background-color: #EF6315 ;
    color: #ffffff;
    border-radius: 25px !important;
    padding: 10px 3rem;
    margin: 5px;
    font-size: 1.2rem;
    font-weight: 600;
}
.spacer{
    width: 100%;
  }
/* page*/

#page .topWrapper {
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-color: #97D1D9;
    position: relative;
    z-index: 1;
}
#page .topWrapper img{
    display: block;
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}
#page section.sectionWrapper {
    padding: 2rem 3rem;
}
#page section.sectionWrapper h3 {
    margin: 0 0 30px;
    text-align: left;
    font-size: 1.2rem;
}
#page .sectionWrapper .colWrapper{
    max-width: 960px;
    margin: 0 auto;
}  
#page .sectionWrapper .colWrapper .colInnerWrapper{
    justify-content: space-around;
	margin: 0 10px;
}
#page .sectionWrapper .for-sp .colWrapper .colBox {
    display: flex;
    align-items: center;
    width: 100%;
}
#page .sectionWrapper .colBox img{
	display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 70%;
}
#page .sectionWrapper .for-sp .colBox img{
    width: 30%;
    height: auto;
    margin: 0 8px 8px;
}
#page .sectionWrapper .colBox p{
    font-size: 1rem;
    text-align: left;
}
#page .sectionWrapper .for-sp .colBox p{
    font-size: 0.8em;
}
#page .soudanWrapper{
    background-color: #E0F7FA;
}
#page .soudanWrapper .textWrapper{
    width: auto;
}
#page .soudanWrapper2 .textWrapper{
    margin: 0 20px 20px;
}
#page .soudanWrapper .textWrapper p{
    font-weight: 700;
	margin-bottom: 17px;
}
#page .soudanWrapper2 .textWrapper p{
   margin: 0.6rem 0 1rem;
    text-align: left;
    font-weight: 500;
    font-size: 1.2rem;
}
#page .soudanWrapper2 .madoguchiWrapper .madoguchiInnerWrapper{
    justify-content: space-evenly;
}
#page .soudanWrapper2 .madoguchiWrapper .madoguchiInnerWrapper .colBox{
    display: flex;
    width: 85%;
    align-items: center;
    margin: 0 0 25px;
}
#page .soudanWrapper2 .madoguchiWrapper .soudanicon{
    width: 12%;
    height: auto;
	    margin: 5px;
}
#page .soudanWrapper2 .madoguchiWrapper .textWrapper h2{
    font-size: 1.5rem;
    margin: 10px auto 5px;
    text-align: left;
}
#page .soudanWrapper2 .madoguchiWrapper .textWrapper p{
    margin: 0px auto 15px;
    font-weight: 500;
}
#page .soudanWrapper2 .madoguchiWrapper .textWrapper .buttonsWrapper{
    text-align: left;
}
#page .soudanWrapper2 .madoguchiWrapper .textWrapper .linkButtonToTest2{
    padding: 5px 3em;
    color: #006977;
    border-style: solid;
    border-radius: 25px !important;
    border-width: 2px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
    font-weight: 600;
}
#page .soudanWrapper2 .madoguchiWrapper .textWrapper{
    margin: 0 auto 0 9px;
}
#page .toppage .linkButtonToTest2{
    display: block;
    width: 15rem;
    text-align: center;
    padding: 7px 3em;
    color: #ffffff;
    background: #006977;
    border-radius: 25px !important;
    margin: 5px auto 30px;
    font-size: 1rem;
    font-weight: 600;
}
@media only screen and (max-width: 700px){
    #page section.sectionWrapper {
        padding: 1rem 1rem 1rem;
    }
    #page section.sectionWrapper h3 {
        font-size: 0.8rem;
		margin: 0 8px 10px;
    }
    #page .soudanWrapper .textWrapper p {
        font-size: 0.8em;
		margin: 0 8px 17px;
    }
	#page .soudanWrapper2 .textWrapper p {
    font-size: 0.8em;
}
    #page .soudanWrapper2 .madoguchiWrapper .textWrapper h2{
        font-size: 1rem;
		margin: 0;
    }
    #page .soudanWrapper2 .madoguchiWrapper .soudanicon{
        margin: 0 5px 10px;
    }
    #page .soudanWrapper2 .madoguchiWrapper .textWrapper .linkButtonToTest2{
        padding: 7px 2em;
        font-size: 0.7rem;
    }
    #page .soudanWrapper2 .madoguchiWrapper .madoguchiInnerWrapper .colBox{
        width: 100%;
		margin: 12px;
    }
    #page .soudanWrapper2 .madoguchiWrapper .madoguchiInnerWrapper{
        justify-content: flex-start;
    }
    #page .soudanWrapper2 .madoguchiWrapper .textWrapper p {
        font-size: 0.7em;
		margin-bottom: 7px;
}
#page .toppage .linkButtonToTest2{
    width: 12rem;
    text-align: center;
    padding: 6px 2em;
    font-size: 0.7rem;
}
}
/* ABテスト デフォルト条件*/

.ab-test-a, .ab-test-a, .ab-test-a{
	display: block;
}
.ab-test-a, .ab-test-a, .ab-test-a{
	display: none;
}
/* ABテスト 条件a*/
#A .ab-test-a, #B .ab-test-a, #C .ab-test-a,#D .ab-test-a, #E .ab-test-a, #F .ab-test-a{
	display: block !important;
}
#A .ab-test-b, #B .ab-test-b, #C .ab-test-b,#D .ab-test-b, #E .ab-test-b, #F .ab-test-b{
	display: none  !important; 
}
/* ABテスト 条件b*/
#G .ab-test-a, #H .ab-test-a, #I .ab-test-a,#J .ab-test-a, #K .ab-test-a, #L .ab-test-a{
	display: none !important;
}
#G .ab-test-b, #H .ab-test-b, #I .ab-test-b,#J .ab-test-b, #K .ab-test-b, #L .ab-test-b{
	display: block !important; 
}

/* ランダム配置 デフォルト*/
.rand-item-1{
	order:1
}
.rand-item-2{
	order:2
}
.rand-item-3{
	order:3
}

/* ランダム配置 条件AG*/
#A .rand-item-1, #G .rand-item-1{
	order:1 !important; 
}
#A .rand-item-2, #G .rand-item-2{
	order:2 !important;
}
#A .rand-item-3, #G .rand-item-3{
	order:3 !important; 
}
/* ランダム配置 条件BH*/
#B .rand-item-1, #H .rand-item-1{
	order:1 !important; 
}
#B .rand-item-2, #H .rand-item-2{
	order:3 !important; 
}
#B .rand-item-3, #H .rand-item-3{
	order:2 !important; 
}
/* ランダム配置 条件CI*/
#C .rand-item-1, #I .rand-item-1{
	order:2 !important; 
}
#C .rand-item-2, #I .rand-item-2{
	order:1 !important; 
}
#C .rand-item-3, #I .rand-item-3{
	order:3 !important; 
}
/* ランダム配置 条件DJ*/
#D .rand-item-1, #J .rand-item-1{
	order:2 !important; 
}
#D .rand-item-2, #J .rand-item-2{
	order:3 !important; 
}
#D .rand-item-3, #J .rand-item-3{
	order:1 !important; 
}
/* ランダム配置 条件EK*/
#E .rand-item-1, #K .rand-item-1{
	order:3 !important; !
}
#E .rand-item-2, #K .rand-item-2{
	order:1 !important; 
}
#E .rand-item-3, #K .rand-item-3{
	order:2 !important; 
}
/* ランダム配置 条件FL*/
#F .rand-item-1, #L .rand-item-1{
	order:3 !important; 
}
#F .rand-item-2, #L .rand-item-2{
	order:2 !important; 
}
#F .rand-item-3, #L .rand-item-3{
	order:1 !important; 
}

